{{ define "content" }}
  <h2>Channel: {{ .Name }}</h2>
	<dl class="row">
		<dt class="col-sm-2">Country</dt>
    <dd class="col-sm-10">{{ .Country }}</dd>

		<dt class="col-sm-2">Link</dt>
    <dd class="col-sm-10"><a href="{{ .Link }}">{{ .Link }}</a></dd>

		<dt class="col-sm-2">Name</dt>
    <dd class="col-sm-10">{{ .Name }}</dd>

		<dt class="col-sm-3">Image URL</dt>
    <dd class="col-sm-9"><image src="{{ .ImageURL }}"/></dd>

		<dt class="col-sm-2">Type</dt>
    <dd class="col-sm-10">{{ .Type.String }}</dd>

		<dt class="col-sm-2">Followers Count</dt>
    <dd class="col-sm-10">{{ .FollowersCount }}</dd>

		<dt class="col-sm-2">Friends Count</dt>
    <dd class="col-sm-10">{{ .FriendsCount }}</dd>

		<dt class="col-sm-2">Source ID</dt>
    <dd class="col-sm-10">{{ .SourceID }}</dd>

		<dt class="col-sm-2">Source Handler</dt>
    <dd class="col-sm-10">{{ .SourceHandler }}</dd>
	</dl>
{{ end }}
